<?xml version="1.0" encoding="UTF-8"?>
<refentry xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svg="http://www.w3.org/2000/svg" xmlns:mml="http://www.w3.org/1998/Math/MathML" xmlns:db="http://docbook.org/ns/docbook" version="5.0-subset Scilab" xml:id="PLAGE_LINEAIRE_EXT"> 
<refnamediv>
  <refname>PLAGE_LINEAIRE_EXT</refname>
  <refpurpose>Fonction linéaire à gain unitaire à l'extérieur d'un intervalle donné</refpurpose> 
</refnamediv>
<refsection>
  <title>Aperçu</title>
    <para>
       <inlinemediaobject>
          <imageobject>
             <imagedata fileref="../../images/gif/PLAGE_LINEAIRE_EXT.gif" align="center" valign="middle"/>
          </imageobject>
       </inlinemediaobject>
    </para>
</refsection>
<refsection id="Contents_PLAGE_LINEAIRE_EXT">
  <title>Contenu</title>
  <itemizedlist>
    <listitem>
      <para>
        <link linkend="PLAGE_LINEAIRE_EXT">Fonction linéaire à gain unitaire à l'extérieur d'un intervalle donné</link>
      </para>
    </listitem>
    <listitem>
      <itemizedlist>
        <listitem>
          <para>
            <xref linkend="Palette_PLAGE_LINEAIRE_EXT">Palette</xref>
          </para>
        </listitem>
        <listitem>
          <para>
            <xref linkend="Description_PLAGE_LINEAIRE_EXT">Description</xref>
          </para>
        </listitem>
        <listitem>
          <para>
            <xref linkend="Dialogbox_PLAGE_LINEAIRE_EXT">Boite de dialogue</xref>
          </para>
        </listitem>
        <listitem>
          <para>
            <xref linkend="Seealso_PLAGE_LINEAIRE_EXT">Voir aussi</xref>
          </para>
        </listitem>
      </itemizedlist>
    </listitem>
  </itemizedlist>
</refsection>  
<refsection id="Palette_PLAGE_LINEAIRE_EXT">
  <title>Palette</title>
Non-linéarités
</refsection>
<refsection id="Description_PLAGE_LINEAIRE_EXT">
  <title>Description</title>
<para> Le bloc PLAGE_LINEAIRE_INT représente une fonction linéaire à gain unitaire à l'extérieur d'un intervalle donné. </para>

</refsection>
<refsection id="Dialogbox_PLAGE_LINEAIRE_EXT">
  <title>Boite de dialogue</title>
<para> Le bloc propose de rentrer 3 paramètres : </para>
<para> - Le premier est le début de l'intervalle </para>
<para> - Le deuxième est la fin de l'intervalle </para>
<para> - Le troisième permet de préciser si les bornes de l'intervalle sont inclues ou exclues </para>
<inlinemediaobject> <imageobject> <imagedata fileref="PLAGE_LINEAIRE_EXT_dialogbox.png" align="center"/> </imageobject> </inlinemediaobject>

</refsection>
<refsection id="Seealso_PLAGE_LINEAIRE_EXT">
  <title>Voir aussi</title>
      <para>
        <link linkend="PLAGE_LINEAIRE_INT">PLAGE_LINEAIRE_INT</link>
      </para>
</refsection>
</refentry>
